Subject: Re: [PATCH v5 2/2] net: Add support for NTB virtual ethernet device

From: Greg KH <[email-masked]>
Date: Thu, 15 Nov 2012 16:30:43 -0800

On Mon, Nov 05, 2012 at 05:11:09PM -0700, Jon Mason wrote:
> A virtual ethernet device that uses the NTB transport API to
> send/receive data.
> 
> Signed-off-by: Jon Mason <[email-masked]>
> Reviewed-by: Nicholas Bellinger <[email-masked]>
> ---
>  MAINTAINERS              |    1 +
>  drivers/net/Kconfig      |    4 +
>  drivers/net/Makefile     |    1 +
>  drivers/net/ntb_netdev.c |  415 ++++++++++++++++++++++++++++++++++++++++++++++

As I haven't taken the core yet, I can't take this.  But even then, I
would need an ack from the network maintainers before I could.

And are you sure this is in the correct location in the tree?

thanks,

greg k-h